<header>
    <style type="text/css">* {
        color: #0f0f0f;
        font-family: 'Helvetica Neue', 'Arial', 'Helvetica', 'sans-serif';
    }

    a {
        text-decoration: none;
    }
    </style>
</header>

<div><img alt="" src="http://jmagine.tokidev.fr/uploads/img/img4094754594474357938.jpg"
          style="width: 100%; height: auto;"/></div>

<div style="width:100%; text-align:center; height: 75px; margin-top: 50px;"><a href="#fr"
                                                                               style="padding: 25px 50px; border: 1px solid black;  text-transform: uppercase; font-weight: bold;">Fran&ccedil;ais</a>
    <a href="#en" style="padding: 25px 50px; border: 1px solid black;  text-transform: uppercase; font-weight: bold;">English</a>
</div>

<div><img alt="" src="http://jmagine.tokidev.fr/uploads/img/img2931456092339779416.jpg"
          style="width: 100%; height: auto;"/></div>

<div id="fr">
    <div style="text-align: center;margin: 50px 0;">
        <h1>L&#39;odeur de la violette</h1>

        <p style="">Le parfum de la violette est une odeur qui ne peut pas &ecirc;tre capt&eacute;e, c&#39;est pourquoi
            les parfumeurs l&#39;appellent &quot;fleur muette&quot;. L&#39;odeur de cette fleur ne peut donc &ecirc;tre
            cr&eacute;&eacute; qu&#39;artificiellement. Pour reconstituer cette odeur il faut m&eacute;langer plusieurs
            mol&eacute;cules. Depuis 1898 on sait utiliser, par exemple, la mol&eacute;cule d&#39;ionone qui sent l&eacute;g&egrave;rement
            la violette. Le mot ionone vient du grec qui veut dire &quot;violette&quot;.</p>
    </div>

    <div style="text-align: center;margin: 50px 0;">
        <h1>Piver</h1>

        <p style="">Louis-Toussaint Piver reprend en 1813 une parfumerie connue sous le nom de &quot;&Agrave; la reine
            des fleurs&quot; et qui sera rebaptis&eacute;e parfumerie L.T. Piver en 1823. C&#39;est une des plus
            anciennes maisons de parfum fran&ccedil;ais encore en activit&eacute;. Elle a &eacute;t&eacute; l&#39;une
            des premi&egrave;res soci&eacute;t&eacute;s de parfumerie &agrave; comprendre l&#39;utilit&eacute; des mol&eacute;cules
            de synth&egrave;se pour la parfumerie. Il existait des usines &agrave; Grasse et &agrave; Paris. A la fin 19&egrave;me
            si&egrave;cle, les premiers parfums synth&eacute;tiques sont une v&eacute;ritable innovation dans le monde
            de la parfumerie. Ils &eacute;taient consid&eacute;r&eacute;s comme modernes et tr&egrave;s luxueux &agrave;
            l&#39;image du parfum Violette de Parme de L.T. Piver, expos&eacute; dans cette salle.</p>
    </div>
</div>

<div><img alt="" src="http://jmagine.tokidev.fr/uploads/img/img1425105346058959738.jpg"
          style="width: 100%; margin: 50px 0;"/></div>

<div><img alt="" src="http://jmagine.tokidev.fr/uploads/img/img122526968048914758.jpg"
          style="width: 100%; margin: 50px 0;"/></div>

<div id="en">
    <div style="text-align: center;margin: 50px 0;">
        <h1>The scent of the violet</h1>

        <p style="">The scent of the violet is a scent that cannot be captured, that&#39;s why perfumers call it a
            &quot;mute flower&quot;. The scent of that flower can only be created artificially. To recreate that
            scent, you need to mix several molecules. For example, since 1898 the molecule of ionone, which slightly
            smells like violet, has been used. Ionone comes from a Greek word meaning &quot;violet&quot;.</p>
    </div>

    <div style="text-align: center;margin: 50px 0;">
        <h1>Piver</h1>

        <p style="">In 1813, Louis-Toussaint Piver took over o perfume factory which was known as &quot;&Agrave; la
            Reine des Fleurs&quot;. It was renamed Perfumery Piver in 1823. It is one of the oldest active French
            perfume houses. Piver was among the first perfume companies to understand the usefulness of synthetic
            molecules for perfumery. There were factories in Grasse and in Paris. At the end of the 19th century, the
            first synthetic fragrances were a real innovation in the world of perfumery. They were considered as modern
            and very luxurious, just like Violette de Parme by L.T. Piver, which is exhibited in this room.</p>
    </div>
</div>


<div><img alt="" src="http://jmagine.tokidev.fr/uploads/img/img1425105346058959738.jpg"
          style="width: 100%; margin: 50px 0;"/></div>

<div><img alt="" src="http://jmagine.tokidev.fr/uploads/img/img122526968048914758.jpg"
          style="width: 100%; margin: 50px 0;"/></div>
